/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_isacii.c                                        :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: charangu <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/11/27 20:34:31 by charangu          #+#    #+#             */
/*   Updated: 2017/11/27 20:36:13 by charangu         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */


void ft_isascii(int c)
{
	return(0<=c && c<=128);
}

